<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>Power</name>
    <message>
        <source>select power plan</source>
        <translation type="vanished">Güç Yönetimini Ayarla</translation>
    </message>
    <message>
        <source>Balance (suggest)</source>
        <translation type="vanished">Dengeli (Önerilen)</translation>
    </message>
    <message>
        <source>Saving</source>
        <translation type="vanished">Kaydediliyor</translation>
    </message>
    <message>
        <source>Minimize performance</source>
        <translation type="vanished">Performansı en aza indir</translation>
    </message>
    <message>
        <source>Bala&amp;nce (suggest)</source>
        <translation type="obsolete">Denge (önerilen)
</translation>
    </message>
    <message>
        <source>Autobalance energy and performance with available hardware</source>
        <translation type="vanished">Mevcut donanım ile enerji ve performansı otomatik olarak dengeleme</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation type="vanished">Özel</translation>
        <extra-contents_path>/power/Custom</extra-contents_path>
    </message>
    <message>
        <source>Users develop personalized power plans</source>
        <translation type="vanished">Kullanıcılar kişiselleştirilmiş güç planları geliştirir</translation>
    </message>
    <message>
        <source>Power supply</source>
        <translation type="vanished">A/C Gücünde</translation>
    </message>
    <message>
        <source>Battery powered</source>
        <translation type="vanished">Pil Gücünde</translation>
    </message>
    <message>
        <source>Change PC sleep time:</source>
        <translation type="obsolete">PC uyku süresini değiştirin:</translation>
    </message>
    <message>
        <source>Change DP close time:</source>
        <translation type="obsolete">DP kapanış zamanını değiştirin:</translation>
    </message>
    <message>
        <source>Change pc sleep time:</source>
        <translation type="vanished">Uyku Moduna Al:</translation>
    </message>
    <message>
        <source>Change dp close time:</source>
        <translation type="vanished">Bilgisayarı Kapat:</translation>
    </message>
    <message>
        <source>When close lid:</source>
        <translation type="vanished">Kapak Kapandığında:</translation>
    </message>
    <message>
        <source>Screen darkens use battery:</source>
        <translation type="vanished">Pilde Ekranı Kapatma Süresi:</translation>
    </message>
    <message>
        <source>Power Other Settings</source>
        <translation type="vanished">Diğer Güç Ayarları</translation>
    </message>
    <message>
        <source>S3 to S4 when:</source>
        <translation type="vanished">S3 ile S4 durumlarında:</translation>
    </message>
    <message>
        <source>Power Icon Settings</source>
        <translation type="vanished">Güç Simgesi Ayarları</translation>
    </message>
    <message>
        <source>Power icon:</source>
        <translation type="vanished">Güç Simgesi:</translation>
    </message>
    <message>
        <source>power</source>
        <translation type="vanished">Güç</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="62"/>
        <source>Power</source>
        <translation>Güç</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="260"/>
        <source>The system will sleep before turning off the display</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="332"/>
        <source>Reduce the occupation of backend running program resources and ensure smooth operation of key and focus applications.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="597"/>
        <source>Battery Maximum Capacity</source>
        <translation>Pil Maksimum Kapasitesi</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="806"/>
        <source>Require password when suspend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="805"/>
        <source>Require password when suspend/hibernate</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Require password when suspend/hibernate</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="607"/>
        <source>This is the battery capacity relative to a new battery. A lower capacity may result in a shorter battery life after charging.</source>
        <translation>Bu yeni bir bateriyle ilişkin bateri kapasitesi. Daha düşük kapasitet yüklenmeden sonra daha kısa bir bateri hayatına neden olabilir.</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="609"/>
        <source>The battery capacity is low, please replace the battery.</source>
        <translation>Batarya kapasitesi düşük, lütfen batteriyi değiştirin.</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="611"/>
        <source>Unable to obtain battery capacity, please contact the hardware manufacturer for repair.</source>
        <translation>Batarya kapasitesi alınamadı, lütfen tamir için donanım üreticisine bağlantı edin.</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="807"/>
        <source>Require password when hibernate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>never</source>
        <translation type="vanished">Asla</translation>
    </message>
    <message>
        <source>10 min</source>
        <translation type="vanished">10 dk</translation>
    </message>
    <message>
        <source>30 min</source>
        <translation type="vanished">30 dk</translation>
    </message>
    <message>
        <source>60 min</source>
        <translation type="vanished">60 dk</translation>
    </message>
    <message>
        <source>120 min</source>
        <translation type="vanished">120 dk</translation>
    </message>
    <message>
        <source>300 min</source>
        <translation type="vanished">300 dk</translation>
    </message>
    <message>
        <source>20 min</source>
        <translation type="vanished">20 dk</translation>
    </message>
    <message>
        <source>1 min</source>
        <translation type="vanished">1 dk</translation>
    </message>
    <message>
        <source>5 min</source>
        <translation type="vanished">5 dk</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="816"/>
        <location filename="../../../plugins/system/power/power.cpp" line="817"/>
        <source>Password required when waking up the screen</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Password required when waking up the screen</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="821"/>
        <source>Press the power button</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Press the power button</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="826"/>
        <location filename="../../../plugins/system/power/power.cpp" line="827"/>
        <source>Time to close display</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Time to close display</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="831"/>
        <location filename="../../../plugins/system/power/power.cpp" line="832"/>
        <source>Time to sleep</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Time to sleep</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="836"/>
        <location filename="../../../plugins/system/power/power.cpp" line="837"/>
        <source>Notebook cover</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Notebook cover</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="841"/>
        <location filename="../../../plugins/system/power/power.cpp" line="842"/>
        <source>Host light strip</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Host light strip</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="846"/>
        <location filename="../../../plugins/system/power/power.cpp" line="847"/>
        <source>Dynamic resource scheduling</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Dynamic resource scheduling</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="851"/>
        <location filename="../../../plugins/system/power/power.cpp" line="852"/>
        <source>Using power</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Using power</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="856"/>
        <location filename="../../../plugins/system/power/power.cpp" line="857"/>
        <source>Using battery</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Using battery</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="860"/>
        <location filename="../../../plugins/system/power/power.cpp" line="861"/>
        <source> Time to darken</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="864"/>
        <location filename="../../../plugins/system/power/power.cpp" line="865"/>
        <source>Battery level is lower than</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="868"/>
        <source>Run</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="871"/>
        <location filename="../../../plugins/system/power/power.cpp" line="872"/>
        <source>Low battery notification</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Low battery notification</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="876"/>
        <source>Automatically run saving mode when low battery</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/&quot;Automatically run saving mode when low battery</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="877"/>
        <source>Automatically run saving mode when the low battery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="880"/>
        <location filename="../../../plugins/system/power/power.cpp" line="881"/>
        <source>Automatically run saving mode when using battery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="884"/>
        <location filename="../../../plugins/system/power/power.cpp" line="885"/>
        <source>Display remaining charging time and usage time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="939"/>
        <location filename="../../../plugins/system/power/power.cpp" line="987"/>
        <source>Nothing</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="939"/>
        <location filename="../../../plugins/system/power/power.cpp" line="987"/>
        <source>Blank</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="939"/>
        <location filename="../../../plugins/system/power/power.cpp" line="949"/>
        <location filename="../../../plugins/system/power/power.cpp" line="987"/>
        <source>Shutdown</source>
        <translation type="unfinished">Kapat</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="939"/>
        <location filename="../../../plugins/system/power/power.cpp" line="949"/>
        <location filename="../../../plugins/system/power/power.cpp" line="987"/>
        <source>Suspend</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="939"/>
        <location filename="../../../plugins/system/power/power.cpp" line="949"/>
        <location filename="../../../plugins/system/power/power.cpp" line="987"/>
        <source>Hibernate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="949"/>
        <source>Interactive</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="172"/>
        <source>General</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/General</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="377"/>
        <source>Select Powerplan</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Select Powerplan</extra-contents_path>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="435"/>
        <source>Battery saving plan</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Power/Battery saving plan</extra-contents_path>
    </message>
    <message>
        <source>nothing</source>
        <translation type="vanished">Hiçbiri</translation>
    </message>
    <message>
        <source>blank</source>
        <translation type="vanished">Boş</translation>
    </message>
    <message>
        <source>suspend</source>
        <translation type="vanished">Askıya Al</translation>
    </message>
    <message>
        <source>hibernate</source>
        <translation type="vanished">Beklemeye Al</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <source>5min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>10min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>15min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>30min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>1h</source>
        <translation type="unfinished">1 sa</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>2h</source>
        <translation type="unfinished">3 sa {2h?}</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="956"/>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>Never</source>
        <translation type="unfinished">Asla</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="966"/>
        <source>3h</source>
        <translation type="unfinished">3 sa</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="976"/>
        <location filename="../../../plugins/system/power/power.cpp" line="981"/>
        <source>Balance</source>
        <translation type="unfinished">Denge</translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="976"/>
        <location filename="../../../plugins/system/power/power.cpp" line="981"/>
        <source>Energy Efficiency</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../../plugins/system/power/power.cpp" line="976"/>
        <location filename="../../../plugins/system/power/power.cpp" line="981"/>
        <source>Performance</source>
        <translation type="unfinished">Performans</translation>
    </message>
    <message>
        <source>shutdown</source>
        <translation type="vanished">Kapat</translation>
    </message>
    <message>
        <source>always</source>
        <translation type="vanished">Her Zaman</translation>
    </message>
    <message>
        <source>present</source>
        <translation type="vanished">Mevcut</translation>
    </message>
    <message>
        <source>charge</source>
        <translation type="vanished">Şarj</translation>
    </message>
</context>
</TS>
